Subject: [tsvwg] draft-szigeti-tsvwg-ieee-802-11 - Adopted by TSVWG

From: "Black, David" <[email-masked]>
Date: Mon, 27 Jun 2016 23:59:19 +0000

The WG chairs conclusion is that the rough consensus of the TSVWG WG is to adopt
this draft as a WG draft.   The authors should submit a draft-ietf-tsvwg-* version, and
this draft will be included in the WG drafts portion of the TSVWG Berlin meeting agenda.

Thanks, --David

> -----Original Message-----
> From: tsvwg [mailto:[email-masked]] On Behalf Of Black, David
> Sent: Thursday, June 09, 2016 1:14 AM
> To: [email-masked]
> Subject: [tsvwg] WG adoption call: draft-szigeti-tsvwg-ieee-802-11 - through June
> 25
> 
> This is a TSVWG call for interest in WG adoption of draft-szigeti-tsvwg-ieee-802-
> 11.
> If you have read the draft and support WG adoption of it as a work item
> and WG draft, please send an email to the list ([email-masked]) saying so.
> 
> NB: It is important to say that you've read the draft.  If you're willing
> to review/comment on future versions of this draft and/or implement this
> draft, please say so on the list or in email directly to the chairs
> ([email-masked]).
> 
> Authors: We (chairs) assume that you support WG adoption of your draft, so
> there's no need to say so on the list.  However, we do need each author to
> publicly state on the list that their direct, personal knowledge (if any) of any
> IPR related to this document has already been disclosed, in conformance
> with BCPs 78 and 79.
> 
> This adoption call will run for about 2 weeks, ending at midnight, prevailing
> US Eastern Time on Saturday June 25.  To get things started, I hereby state
> as an individual that I have read the draft and support WG adoption of it.
> 
>              Guidelines for DiffServ to IEEE 802.11 Mapping
>                    draft-szigeti-tsvwg-ieee-802-11-01
> 
> Abstract
> 
>    As internet traffic is increasingly sourced-from and destined-to
>    wireless endpoints, it is crucial that Quality of Service be aligned
>    between wired and wireless networks; however, this is not always the
>    case by default.  This is due to the fact that two independent
>    standards bodies provide QoS guidance on wired and wireless networks:
>    specifically, the IETF specifies standards and design recommendations
>    for wired IP networks, while a separate and autonomous standards-
>    body, the IEEE, administers the standards for wireless 802.11
>    networks.  The purpose of this document is to propose a set
>    Differentiated Services Code Point (DSCP) to IEEE 802.11 User
>    Priority (UP) mappings to reconcile the marking recommendations
>    offered by these two standards bodies, and, as such, to optimize
>    wired-and-wireless interconnect QoS.
> 
> Thanks, --David
> ----------------------------------------------------
> David L. Black, Distinguished Engineer
> EMC, 176 South St., Hopkinton, MA  01748
> +1 (508) 293-7953     Cell: +1 (978) 394-7754
> [email-masked]
> ----------------------------------------------------
>